[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSLazAccessibleObject

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wscontrols.pp line 71

`type TWSLazAccessibleObject = class(TWSObject)`
`public`
`class function CreateHandle(); virtual;` |  |
`class procedure DestroyHandle(); virtual;` |  |
`class procedure SetAccessibleName(); virtual;`
`class procedure SetAccessibleDescription(); virtual;` |  |
`class procedure SetAccessibleValue(); virtual;` |  |
`class procedure SetAccessibleRole(); virtual;` |  |
`class procedure SetPosition(); virtual;` |  |
`class procedure SetSize(); virtual;` |  |
`end;`

## Inheritance

`TWSLazAccessibleObject` |  |
`TWSObject`
?
`TObject`